body #footer input{height:30px;width:293px!important}

body #share .facebook .wrapper-share > div{width:45px!important}


html.ie9 #share .twitter .wrapper-share > div{width:57px!important}
html.ie8 #share .twitter .wrapper-share > div{width:62px!important}


body .social-networks .pinterest > div{margin-top:-2px}

/*#tooltips-container,canvas{display:none}*/

#share .over{
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
#share div:hover .over{
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


